body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #000000;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #336666;
}
a:link {
	color: #660066;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active {
	color: #000066;
	text-decoration: none;
}
a:visited {
	color: #FF3300;
}
